package com.goafanti.admin.service;

import java.util.List;
import java.util.Map;

import com.goafanti.admin.bo.NoticeBo;
import com.goafanti.core.mybatis.page.Pagination;

public interface NoticeService {

	List<Map<String, Object>> updateListUnreadNoticeByAid();

	Pagination<NoticeBo> ListReadedNoticeByAid(Integer type, Integer pNo, Integer pageSize);

	int findUnreadNoticeCount();

	List<NoticeBo> pushPublicReleaseUnread();


}
